html body.home .wrapper #header {
  padding: 0 0 35px;
}
html body .show-phone {
  display: none;
}
html body .show-tablet {
  display: none;
}
html body .clear {
  clear: both;
  font-size: 0px;
  line-height: 0px;
  height: 0px;
  width: 0px;
}
html body .wrapper {
  max-width: 960px;
  width: auto;
}
html body .wrapper #header {
  width: 100%;
}
html body .wrapper #header .logo {
  background: none;
  text-indent: 0;
  height: auto;
}
html body .wrapper #header #nav {
  background: #eff1f5;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZjFmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2QwZDdlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2ExYzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#eff1f5 0%,#d0d7e1 51%,#7ca1c3 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#eff1f5),color-stop(51%,#d0d7e1),color-stop(100%,#7ca1c3));
  background: -webkit-linear-gradient(top,#eff1f5 0%,#d0d7e1 51%,#7ca1c3 100%);
  background: -o-linear-gradient(top,#eff1f5 0%,#d0d7e1 51%,#7ca1c3 100%);
  background: -ms-linear-gradient(top,#eff1f5 0%,#d0d7e1 51%,#7ca1c3 100%);
  background: linear-gradient(to bottom,#eff1f5 0%,#d0d7e1 51%,#7ca1c3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eff1f5',endColorstr='#7ca1c3',GradientType=0);
}
html body .wrapper #header #nav .sf-menu {
  display: block;
  background: none;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
  margin: auto;
  padding: 5px 12px 6px 12px;
}
html body .wrapper #header #nav .sf-menu li {
  margin: 0 10px;
}
html body .wrapper #header #nav .sf-menu li.first-child {
  margin: 0 10px;
}
html body .wrapper #main #content {
  width: 66%;
  word-wrap: break-word;
}
html body .wrapper #main #content article .addthis_toolbox .addthis_button_tweet {
  min-width: auto;
}
html body .wrapper #main #content article .addthis_toolbox iframe {
  max-width: initial;
}
html body .wrapper #main #content article img {
  max-width: 100%;
  height: auto;
}
html body .wrapper #main #content article.post.show-blog .thumbnail-holder {
  width: 98%;
  padding: 1%;
}
html body .wrapper #main #content article.post.show-blog .thumbnail-holder a img {
  max-width: 100%;
  height: auto;
}
html body .wrapper #main #content article .entry-video #flashObj {
  max-width: 100%;
}
html body .wrapper #main #content article .entry-video iframe {
  max-width: 100%;
}
html body .wrapper #main #content article #flashObj {
  max-width: 100%;
}
html body .wrapper #main #content article iframe {
  max-width: 100%;
}
html body .wrapper #main #content article#post-18017 img.attachment-single {
  height: 180px;
  width: auto;
}
html body .wrapper #main #content #comments h2 {
  font-size: 27px;
}
html body .wrapper #main #content #comments ol.commentlist {
  padding-left: 0;
  margin-top: 30px;
}
html body .wrapper #main #content #comments li {
  height: auto;
}
html body .wrapper #main #content #comments .children {
  border-left: 1px solid #d5e4fb;
  margin-bottom: 10px;
}
html body .wrapper #main #content #comments #top_comments {
  color: #18100e;
}
html body .wrapper #main #content #comments #top_comments h3 {
  margin-top: 30px;
}
html body .wrapper #main #content #comments #top_comments .top_comment {
  background-color: #FFFFFF;
  border-radius: 4px;
  padding: 20px;
}
html body .wrapper #main #content #comments #top_comments .top_comment .name {
  float: left;
  display: inline;
  font-size: 16px;
  font-weight: bold;
}
html body .wrapper #main #content #comments #top_comments .top_comment .date {
  float: right;
  font-size: 11px;
  display: inline;
  margin: 2px 0 0 0px;
}
html body .wrapper #main #content #comments #top_comments .top_comment .line {
  margin: 18px auto;
  height: 1px;
  font-size: 0;
  line-height: 0;
  border-top: 1px solid #e8edf3;
}
html body .wrapper #main #content #comments #top_comments .top_comment .comment-reply-link,
html body .wrapper #main #content #comments #top_comments .top_comment .lclike_container,
html body .wrapper #main #content #comments #top_comments .top_comment .watch_best_comment {
  background-color: #e8edf4;
}
html body .wrapper #main #content #comments #top_comments .top_comment .watch_best_comment {
  margin-left: 10px;
}
html body .wrapper #main #content .entry-content .share-items {
  margin: 10px 0;
  margin-left: -95px !important;
  width: 70px;
  box-shadow: 0px 0px 5px #888;
  z-index: 5;
  position: fixed;
  background: #FFF none repeat scroll 0% 0%;
  padding: 5px;
  padding-top: 10px;
  text-align: center;
  border-radius: 8px;
}
html body .wrapper #main #content .entry-content .share-items .share {
  margin-bottom: 10px;
}
html body .wrapper #main #content .entry-content .share-items .facebook {
  width: 70px;
  height: 61px;
  margin-left: 2px;
}
html body .wrapper #main #content .entry-content .share-items .twitter {
  margin-left: 6px;
}
html body .wrapper #main #content .entry-content .share-items .g-plusone {
  height: 60px;
}
html body .wrapper #main #content .entry-content .share-items .addthis {
  width: 52px;
  height: 20px;
  background: #ff6550;
  padding: 1px 8px 1px 6px;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  text-decoration: none;
  outline: 0;
  font-weight: bold;
  font-size: 11px;
  font-family: verdana;
}
html body .wrapper #main #content .entry-content .share-items .clear {
  clear: both;
}
html body .wrapper #main #sidebar {
  width: 294px;
  overflow: hidden;
}
html body .wrapper #main #sidebar .widget.widget_lescrises_topblog a.top-blog {
  margin: 0 10px 0 0;
}
html body .wrapper #main #sidebar .widget.widget_lescrises_topblog a.top-blog img {
  border: 0;
  vertical-align: top;
}
html body .wrapper #main .btn-adhesion {
  background: #11c4ff;
  background: -moz-linear-gradient(top,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#11c4ff),color-stop(50%,#0d9aec),color-stop(100%,#0b83c8));
  background: -webkit-linear-gradient(top,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  background: -o-linear-gradient(top,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  background: -ms-linear-gradient(top,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  background: linear-gradient(to bottom,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#11c4ff',endColorstr='#0b83c8',GradientType=0);
  border: 0 none;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #BCBCBC;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
  line-height: 16px;
  margin: 0 0 15px;
  font-size: 11px;
  padding: 8px 10px;
  text-align: center;
  text-shadow: 1px 1px 0 #001E2B;
}
html body .wrapper #main .association-form fieldset {
  clear: both;
  border: 1px solid #A9CEE7;
  padding: 15px;
  margin: 20px 0;
}
html body .wrapper #main .association-form legend {
  color: #0B81C6;
  font: 17px/17px Georgia, serif;
  margin: 0 0 2px;
  text-shadow: 1px 1px 0 #FFFFFF;
  padding: 0 10px;
}
html body .wrapper #main .association-form label {
  width: 75%;
  display: block;
  margin: 0 0 10px 0;
}
html body .wrapper #main .association-form .form-left {
  width: 50%;
  float: left;
}
html body .wrapper #main .association-form .form-right {
  width: 50%;
  float: left;
}
html body .wrapper #main .association-form .form-one p.select-form {
  width: 20%;
}
html body .wrapper #main .association-form .form-one p {
  float: left;
  width: 40%;
}
html body .wrapper #main .association-form .form-don p {
  position: relative;
  margin: 0;
}
html body .wrapper #main .association-form .form-don label {
  width: auto;
  clear: both;
}
html body .wrapper #main .association-form .form-don .radiobox {
  position: absolute;
  left: 119px;
  top: -7px;
}
html body .wrapper #main .association-form .form-don .checkbox {
  position: absolute;
  left: 400px;
  top: -7px;
}
html body .wrapper #main .association-form .form-don #amount_of_don {
  width: 100px;
}
html body .wrapper #main .association-form input[type="text"] {
  width: 75%;
  padding-left: 10px;
}
html body .wrapper #main .association-form input {
  height: 25px;
}
html body .wrapper #main .association-form input.button-primary {
  background: #11c4ff;
  background: -moz-linear-gradient(top,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#11c4ff),color-stop(50%,#0d9aec),color-stop(100%,#0b83c8));
  background: -webkit-linear-gradient(top,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  background: -o-linear-gradient(top,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  background: -ms-linear-gradient(top,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  background: linear-gradient(to bottom,#11c4ff 0%,#0d9aec 50%,#0b83c8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#11c4ff',endColorstr='#0b83c8',GradientType=0);
  border: 0 none;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #BCBCBC;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
  height: 30px;
  line-height: 16px;
  margin: 0 0 15px;
  font-size: 11px;
  padding: 2px 20px;
  text-align: center;
  text-shadow: 1px 1px 0 #001E2B;
}
html body .wrapper #main .association-form .inscription-valide {
  color: #4F8A10;
  background-color: #DFF2BF;
  border: 1px solid #4F8A10;
  padding: 5px;
  text-align: center;
}
html body .wrapper #main .association-form .inscription-already {
  color: #9F6000;
  background-color: #FEEFB3;
  border: 1px solid #9F6000;
  padding: 5px;
  text-align: center;
}
html body .wrapper #main .association-form .inscription-error {
  color: #D8000C;
  background-color: #FFBABA;
  border: 1px solid #D8000C;
  padding: 5px;
  text-align: center;
}
html body #toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  overflow: hidden;
  width: 51px;
  height: 51px;
  z-index: 10;
  border: none;
  text-indent: 100%;
  background: url(images/ui.totop.png) no-repeat left top;
}
html body #toTopHover {
  background: url(images/ui.totop.png) no-repeat left -51px;
  width: 51px;
  height: 51px;
  display: block;
  overflow: hidden;
  float: left;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}
html body #toTop:active,
html body #toTop:focus {
  outline: none;
}
html body .wrapper #header .rsContent {
  display: none;
}
html body .wrapper #header .rsContent:first-child {
  display: block;
}
html body .wrapper #header .rsContent .rsLeft {
  float: left;
  max-width: 40%;
  height: 230px;
}
html body .wrapper #header .rsContent .rsLeft img {
  max-width: 100%;
  max-height: 100%;
  box-shadow: 2px 2px 7px #8995a0;
  -webkit-box-shadow: 2px 2px 7px #8995a0;
  -moz-box-shadow: 2px 2px 7px #8995a0;
}
html body .wrapper #header .rsContent .rsRight {
  float: left;
  margin-left: 2%;
  max-width: 58%;
}
html body .wrapper #header .rsContent .rsRight h2 {
  margin-top: 0;
  color: #fff;
  font: 20px/20px Georgia, serif;
}
html body .wrapper #header .royalSlider {
  margin-top: 25px;
  background: transparent;
}
html body .wrapper #header .royalSlider .rsOverflow {
  background: transparent;
}
html body .wrapper #header .royalSlider .rsSlide {
  background: transparent;
}
html body .wrapper #header .royalSlider .rsBullets {
  padding-top: 0;
}
html body .wrapper #header .royalSlider .rsBullets .rsBullet span {
  background: #fff;
}
html body .wrapper #header .royalSlider .rsBullets .rsBullet.rsNavSelected span {
  background: #0b81c6;
}
html body #footer {
  min-width: 960px;
  display: block;
  color: #fff;
  padding: 112px 0 0;
  background: #000 url(images/bg-footer.jpg) no-repeat 50% 0;
}
html body #footer h3 {
  padding: 0 0 10px;
  display: block;
  font: bold italic 16px Georgia, serif;
}
html body #footer .widget {
  background: none;
  width: 33%;
  float: left;
}
html body #footer #text-8 {
  margin: 0 0 0 55px;
}
html body #footer .widget_text {
  margin-left: 64px;
  width: 24%;
}
html body #footer .column {
  margin-right: 5px;
}
html body #footer .footer-area {
  width: 960px;
  margin: 0 auto;
}
html body #footer .footer-area .footer-holder {
  overflow: hidden;
  margin: 0 0 53px;
  padding: 0 0 13px;
  font-size: 13px;
  line-height: 18px;
  background: url(images/bg-footer-columns.gif) repeat-y 385px 0;
}
html body #footer .footer-area .footer-holder .widget_lescrises_rapid_link {
  margin: 0 30px 0 0;
}
html body #footer .footer-area .footer-holder .widget_lescrises_rapid_link .col-holder {
  overflow: hidden;
}
html body #footer .footer-area .footer-holder .widget_lescrises_rapid_link .col-holder a {
  color: #6cc9ff;
}
html body #footer .footer-area .footer-holder .widget_lescrises_rapid_link .col-holder .col {
  float: left;
  width: 150px;
  margin: 0 0 0 15px;
}
html body #footer .footer-area .footer-holder .widget_lescrises_rapid_link .col-holder .col:first-child {
  width: 150px;
  margin: 0;
}
html body #footer .footer-area .footer-holder .widget_lescrises_rapid_link .col-holder ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
html body #footer .footer-area .footer-holder .textwidget p {
  margin: 0 0 7px;
}
html body #footer .footer-area .footer-holder .textwidget .more {
  color: #6cc9ff;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
}
html body #footer .footer-area .footer-container {
  text-align: right;
  overflow: hidden;
  color: #a3a3a3;
  font: 11px/14px Tahoma, sans-serif;
  padding: 0 173px 9px;
}
html body #footer .footer-area .footer-container p {
  margin: 0;
  float: left;
}
html body #footer .footer-area .footer-container p img.cc {
  vertical-align: top;
}
html body #footer .footer-area .footer-container a {
  color: #fff;
  font-weight: bold;
}
html body #footer .footer-area .footer-container a.pict {
  color: #a3a3a3;
}
html body #footer .footer-area .footer-container a span.pictao {
  color: #fff;
}
@media screen and (min-width: 710px) {
  html body .wrapper #nav .sf-menu {
    display: block !important;
  }
}
@media screen and (max-width: 979px) {
  html body .show-tablet {
    display: block;
  }
  html body .wrapper {
    margin: 0 20px;
  }
  html body .wrapper #header .logo {
    max-width: 75%;
  }
  html body .wrapper #header .logo img {
    max-width: 100%;
    height: auto;
  }
  html body .wrapper #header .holder {
    margin-bottom: 15px;
  }
  html body .wrapper #header .holder .add-nav {
    float: right;
    padding: 0 0 5px;
  }
  html body .wrapper #header .holder .add-nav ul li {
    float: right;
    line-height: 15px;
  }
  html body .wrapper #header .holder form.search {
    float: right;
    clear: both;
  }
  html body .wrapper #header .holder .slogan {
    font-size: 20px;
    padding-top: 15px;
    text-align: center;
  }
  html body .wrapper #header #nav ul.sf-menu li {
    margin: 0 5px;
  }
  html body .wrapper #header #nav ul.sf-menu li a {
    font-size: 15px;
  }
  html body .wrapper #main #content {
    width: 68%;
  }
  html body .wrapper #main #content .column-holder .column {
    width: 45%;
  }
  html body .wrapper #main #content article .entry-content .share-items {
    background: none;
    box-shadow: none;
    border-radius: 0;
    border-bottom: 1px solid #ddd;
    position: relative;
    width: 257px !important;
    margin: 0px auto !important;
    padding: 0px;
  }
  html body .wrapper #main #content article .entry-content .share-items iframe,
  html body .wrapper #main #content article .entry-content .share-items .share {
    display: inline;
    float: left;
  }
  html body .wrapper #main #content article .entry-content .share-items iframe.twitter,
  html body .wrapper #main #content article .entry-content .share-items .share.twitter {
    margin-top: 41px;
  }
  html body .wrapper #main #content article .entry-content .share-items iframe.addthis,
  html body .wrapper #main #content article .entry-content .share-items .share.addthis {
    margin-left: 5px;
    margin-top: 40px;
  }
  html body .wrapper #main #content article .addthis_toolbox {
    background: none;
    box-shadow: none;
    border-bottom: 1px solid #ddd;
    position: relative;
    width: 260px !important;
    margin: 10px auto !important;
    padding: 0 10px;
  }
  html body .wrapper #main #content article .addthis_toolbox .addthis_internal_container {
    width: 100%;
  }
  html body .wrapper #main #content article .addthis_toolbox .addthis_internal_container a {
    display: inline;
    float: left;
  }
  html body .wrapper #main #content article .addthis_toolbox .addthis_internal_container a .atc_s {
    clear: both;
  }
  html body .wrapper #main #sidebar {
    border-left: 1px solid #B6D7F4;
    padding: 2%;
    width: 25%;
  }
  html body .wrapper #main #sidebar .widget.hide-if-responsive {
    display: none;
  }
  html body .wrapper #main #sidebar .widget img {
    max-width: 100%;
    height: auto;
  }
  html body .wrapper #main #sidebar .widget.pyre_social_counter .social-item a {
    width: 33%;
    height: auto;
    background: transparent;
    margin: 0;
  }
  html body .wrapper #main #sidebar .widget.s2_form_widget {
    margin-top: -5px;
  }
  html body .wrapper #main #sidebar .widget.s2_form_widget .box {
    background: transparent;
  }
  html body .wrapper #main #sidebar .widget.s2_form_widget .box .holder {
    background: transparent;
  }
  html body .wrapper #main #sidebar .widget.s2_form_widget .box .holder .frame {
    background: transparent;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress-tabs .tabset {
    margin: 0;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress-tabs .tabset li {
    float: none;
    height: 28px;
    width: 100%;
    display: block;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress-tabs .tabset li a {
    float: none;
    display: block;
    background: #0b81c6;
    border-radius: 0;
    border-top: 1px solid #fff;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress-tabs .tab-list {
    border-top: 1px solid #0b81c6;
    background: transparent;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress-tabs .tab-list .tab-holder {
    background: transparent;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress-tabs .tab-list .tab-holder .tab-frame {
    background: transparent;
  }
  html body .wrapper #main #sidebar .widget.widget_text .fb_iframe_widget {
    max-width: 100%;
  }
  html body .wrapper #main #sidebar .widget.widget_text .fb_iframe_widget span {
    max-width: 100%;
  }
  html body .wrapper #main #sidebar .widget.widget_text .fb_iframe_widget span iframe {
    max-width: 100%;
  }
  html body .wrapper #main #sidebar .widget.widget_lescrises_topblog {
    text-align: center;
  }
  html body #footer {
    max-width: 100%;
    min-width: 100px;
  }
  html body #footer .footer-area {
    max-width: 100%;
  }
  html body #footer .footer-area .footer-holder {
    background: none;
    margin: 0 20px;
  }
  html body #footer .footer-area .footer-holder .widget {
    width: 29%;
    margin: 0 1.5%;
  }
  html body #footer .footer-area .footer-holder .widget#text-8 {
    margin: 0 1.5%;
  }
  html body #footer .footer-area .footer-holder .widget .col-holder .col {
    margin: 0;
  }
  html body #footer .footer-area .footer-container {
    text-align: left;
    padding: 0 20px 9px;
  }
  html body #footer .footer-area .footer-container p {
    width: 100%;
  }
}
@media screen and (max-width: 710px) {
  html body {
    background: #e8edf4 url(images/bg-billet.jpg) no-repeat 50% 0;
  }
  html body .show-phone {
    display: block;
  }
  html body .wrapper #header {
    min-height: 165px;
  }
  html body .wrapper #header .logo {
    display: block;
    text-align: center;
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 auto;
  }
  html body .wrapper #header .logo img {
    max-height: 140px;
  }
  html body .wrapper #header .holder {
    display: none;
  }
  html body .wrapper #header #nav .open-menu {
    color: #00285f;
    text-shadow: 1px 1px 0 #fff;
    font: bold 17px Georgia, serif;
    display: block;
    text-align: center;
    cursor: pointer;
    padding: 4px 0;
    border-bottom: 1px solid #7ca1c3;
    background: url(images/btnmenu.png) no-repeat 6px 3px;
  }
  html body .wrapper #header #nav .sf-menu {
    display: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  html body .wrapper #header #nav .sf-menu li {
    border-top: 1px solid #eff1f5;
    border-bottom: 1px solid #7ca1c3;
    width: 100%;
    text-align: center;
    padding: 5px 0;
    margin: 0;
    float: none;
    clear: both;
  }
  html body .wrapper #header #nav .sf-menu li.first-child {
    margin: 0;
    padding: 5px 0;
  }
  html body .wrapper #header #nav .sf-menu li.last-child {
    margin: 0;
    padding: 5px 0;
    border-bottom: 0px solid #eff1f5;
  }
  html body .wrapper #header .royalSlider {
    display: none;
  }
  html body .wrapper #main #content {
    width: 100%;
    float: none;
  }
  html body .wrapper #main #content article header .date {
    display: none;
  }
  html body .wrapper #main #content article header .entry-title {
    font: 20px/21px Georgia, serif;
  }
  html body .wrapper #main #content article .pullquote_gauche,
  html body .wrapper #main #content article .pullquote_droite,
  html body .wrapper #main #content article blockquote,
  html body .wrapper #main #content article .pullquote_left,
  html body .wrapper #main #content article .pullquote_right {
    margin: 0;
  }
  html body .wrapper #main #content article embed {
    max-width: 100%;
  }
  html body .wrapper #main #content article #comments ul.children {
    padding-left: 20px;
  }
  html body .wrapper #main #content .column-holder {
    background: none;
    margin: 0;
    padding: 0;
  }
  html body .wrapper #main #content .column-holder .column {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
  }
  html body .wrapper #main #content .column-holder .column article {
    background: url(images/bg-post.gif) repeat-x 0 100%;
    margin: 0 0 16px;
    padding: 0 0 29px;
  }
  html body .wrapper #main #content #comments #top_comments .top_comment {
    padding: 10px;
  }
  html body .wrapper #main #content #comments #top_comments .top_comment .comment-reply-link,
  html body .wrapper #main #content #comments #top_comments .top_comment .watch_best_comment {
    padding: 1px 12px;
  }
  html body .wrapper #main #content #comments #top_comments .top_comment .lclike_container,
  html body .wrapper #main #content #comments #top_comments .top_comment .watch_best_comment {
    margin-left: 5px;
  }
  html body .wrapper #main #sidebar {
    border-left: 0px solid #B6D7F4;
    margin-top: 20px;
    width: 100%;
    float: none;
    position: relative;
    z-index: 10;
    clear: both;
  }
  html body .wrapper #main #sidebar .widget.hide-if-responsive {
    display: none;
  }
  html body .wrapper #main #sidebar .widget .entry-title {
    text-align: center;
  }
  html body .wrapper #main #sidebar .widget .widgettitle {
    text-align: center;
  }
  html body .wrapper #main #sidebar .widget.widget_text img {
    float: none;
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress_alaune img {
    float: none;
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress-tabs .tab-list {
    padding: 0;
  }
  html body .wrapper #main #sidebar .widget.widget_ppress-tabs .tab-list .tab-frame {
    padding: 0;
  }
  html body #footer .footer-area .footer-holder .widget {
    width: 100%;
    float: none;
    padding-bottom: 0;
  }
  html body #footer .footer-area .footer-holder .widget .widgettitle {
    padding: 12px;
    background: #0c2c42;
    border: 1px solid #13354c;
    cursor: pointer;
  }
  html body #footer .footer-area .footer-holder .widget .widgettitle:before {
    background: url(images/footer-widget-more.png) no-repeat 0 0;
    right: 15px;
    content: "";
    position: absolute;
    height: 32px;
    width: 32px;
  }
  html body #footer .footer-area .footer-holder .widget .widgettitle.onOpen:before {
    background: url(images/footer-widget-more.png) no-repeat -36px -36px;
  }
  html body #footer .footer-area .footer-holder .widget .col-holder {
    display: none;
  }
  html body #footer .footer-area .footer-holder .widget .textwidget {
    display: none;
  }
  html body #footer .footer-area .footer-holder .widget.widget_text {
    min-height: 0;
  }
  html body #footer .footer-area .footer-container {
    text-align: left;
  }
  html body #footer .footer-area .footer-container p {
    width: 245px;
    text-align: left;
  }
  html body #footer .footer-area .footer-container p img.cc {
    margin-bottom: 2px;
  }
}
